package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TbpmgroupsusersPK;
import com.qsoft.rs.sincoar.dto.TbpmgroupsusersPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TbpmgroupsusersPKMapper {

    TbpmgroupsusersPKMapper INSTANCE = Mappers.getMapper(TbpmgroupsusersPKMapper.class);

    TbpmgroupsusersPK getEntidad(TbpmgroupsusersPKDTO tbpmgroupsusersPK);

    TbpmgroupsusersPKDTO getDto(TbpmgroupsusersPK tbpmgroupsusersPK);

}